body {
  background: linear-gradient(100deg, #b19900 2.57%, #9c8700 95.91%);
}
.body1 {
  background: linear-gradient(100deg, #91b900 2.57%, #6c8a00 95.91%);
}

.form {
  display: flex;
  justify-content: space-between;
  height: 100%;
  margin-top: -50px;
  margin-left: 30px;
}

.textos_form {
  display: block;
}

.form p {
  text-align: left;
}
.titulo,
p {
  margin-bottom: 60px;
}

.textos_form p {
  margin-top: 0;
  width: 55%;
}
.caixa,
.cx_texto {
  width: 400px;
  height: 30px;
  border-radius: 5px;
  border: 0;
  padding-left: 10px;
}
.caixa {
  font-size: 1.3em;
}
.cx_texto {
  font-size: 1em;
}

input:focus,
textarea:focus {
  outline: none; /* Remove o contorno padrão do navegador */
}

.cx_texto {
  height: 200px;
  padding-top: 10px;
}

.botaoPrimario {
  margin-top: 0;
}
.lalapepperFundo1 {
  position: absolute;
  width: 55vw;
  right: -18vw;
  bottom: -10vw;
  top: -7.4vw;
  z-index: -1;
  opacity: 0.8;
}

.conteudo-videos {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  gap: 2vw;
}
.conteudo-videos iframe {
  width: 350px;
}
.conteudo-videos img {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 820px) {
  .body,
  .form {
    flex-direction: column;
    height: 100%;
    display: flex;
    justify-content: center;
  }
  .textos_form {
    font-size: 1.4em;
  }
  .textos_form p {
    margin-top: 0;
    width: 95%;
  }
  .titulo {
    font-size: 1.5em;
    margin-left: -5px;
    margin-bottom: 20px;
  }
  .caixa,
  .cx_texto {
    width: 95%;
    border-radius: 5px;
    border: 0;
    padding-left: 10px;
    margin-top: 5px;
    font-size: 1.5em;
  }
  label {
    font-size: 1.3em;
  }
  .secao3 {
    width: 100%;
    margin-top: 20px;
  }
}
